## rust-upstream-ontologist 0.3.2

=== debian/changelog ===
rust-upstream-ontologist (0.3.2-1) experimental; urgency=medium

  * Package upstream-ontologist 0.3.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 23:23:24 +0000
