=== debian/control ===
Source: rust-upstream-ontologist
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.89-~~) <!nocheck>,
 librust-bit-set+default-dev (<< 0.9-~~) <!nocheck>,
 librust-bit-set+default-dev (>= 0.5.3-~~) <!nocheck>,
 librust-bit-vec+default-dev (<< 0.9-~~) <!nocheck>,
 librust-bit-vec+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-breezyshim-0.7+auto-initialize-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.42-~~) <!nocheck>,
 librust-configparser-3+default-dev (>= 3.0.3-~~) <!nocheck>,
 librust-debbugs-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-debian-changelog-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-debian-control+default-dev (<< 0.3-~~) <!nocheck>,
 librust-debian-control+default-dev (>= 0.1.48-~~) <!nocheck>,
 librust-debian-copyright-0.1+default-dev (>= 0.1.28-~~) <!nocheck>,
 librust-debian-watch-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
 librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
 librust-distro-info-0.4+default-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.31-~~) <!nocheck>,
 librust-gix-config+default-dev (<< 0.48-~~) <!nocheck>,
 librust-gix-config+default-dev (>= 0.42.0-~~) <!nocheck>,
 librust-html5ever+default-dev (<< 0.36-~~) <!nocheck>,
 librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
 librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-makefile-lossless-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-opam-file-rs-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.64-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-pulldown-cmark-0.13+default-dev <!nocheck>,
 librust-pyo3-0.27+default-dev <!nocheck>,
 librust-pyo3-filelike-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-pyproject-toml-0.13+default-dev (>= 0.13.4-~~) <!nocheck>,
 librust-python-pkginfo-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-r-description-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-reqwest-0.12+blocking-dev (>= 0.12.15-~~) <!nocheck>,
 librust-reqwest-0.12+json-dev (>= 0.12.15-~~) <!nocheck>,
 librust-rst-parser-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-rst-renderer-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-rust-ini-0.21+default-dev (>= 0.21.1-~~) <!nocheck>,
 librust-select-0.6+default-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-semver-1+serde-dev (>= 1.0.26-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.120-~~) <!nocheck>,
 librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~) <!nocheck>,
 librust-shlex-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-tendril-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-textwrap-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.47.1-~~) <!nocheck>,
 librust-tokio-1+full-dev (>= 1.47.1-~~) <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-xmltree+default-dev (<< 0.12-~~) <!nocheck>,
 librust-xmltree+default-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/upstream-ontologist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/upstream-ontologist
Homepage: https://github.com/jelmer/upstream-ontologist
X-Cargo-Crate: upstream-ontologist

Package: librust-upstream-ontologist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.89-~~),
 librust-bit-set+default-dev (<< 0.9-~~),
 librust-bit-set+default-dev (>= 0.5.3-~~),
 librust-bit-vec+default-dev (<< 0.9-~~),
 librust-bit-vec+default-dev (>= 0.6.3-~~),
 librust-breezyshim-0.7+auto-initialize-dev,
 librust-chrono-0.4+default-dev (>= 0.4.42-~~),
 librust-clap-4+default-dev (>= 4.5.48-~~),
 librust-clap-4+derive-dev (>= 4.5.48-~~),
 librust-clap-4+env-dev (>= 4.5.48-~~),
 librust-configparser-3+default-dev (>= 3.0.3-~~),
 librust-debbugs-0.1+default-dev (>= 0.1.5-~~),
 librust-debcargo-2+default-dev (>= 2.7.10-~~),
 librust-debian-changelog-0.2+default-dev (>= 0.2.1-~~),
 librust-debian-control+default-dev (<< 0.3-~~),
 librust-debian-control+default-dev (>= 0.1.48-~~),
 librust-debian-copyright-0.1+default-dev (>= 0.1.28-~~),
 librust-debian-watch-0.2+default-dev (>= 0.2.8-~~),
 librust-debversion+default-dev (<< 0.6-~~),
 librust-debversion+default-dev (>= 0.4.7-~~),
 librust-distro-info-0.4+default-dev,
 librust-env-logger-0.11+default-dev (>= 0.11.8-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-gix-config+default-dev (<< 0.48-~~),
 librust-gix-config+default-dev (>= 0.42.0-~~),
 librust-html5ever+default-dev (<< 0.36-~~),
 librust-html5ever+default-dev (>= 0.26-~~),
 librust-lazy-regex-3+default-dev (>= 3.4-~~),
 librust-lazy-static-1+default-dev (>= 1.5.0-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-makefile-lossless-0.2+default-dev (>= 0.2.1-~~),
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-opam-file-rs-0.1+default-dev (>= 0.1.5-~~),
 librust-openssl-0.10+default-dev (>= 0.10.64-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pulldown-cmark-0.13+default-dev,
 librust-pyo3-0.27+default-dev,
 librust-pyo3-filelike-0.5+default-dev (>= 0.5.1-~~),
 librust-pyproject-toml-0.13+default-dev (>= 0.13.4-~~),
 librust-python-pkginfo-0.6+default-dev (>= 0.6.5-~~),
 librust-quote-1+default-dev (>= 1.0.40-~~),
 librust-r-description-0.3+default-dev (>= 0.3.5-~~),
 librust-regex-1+default-dev (>= 1.11.0-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.15-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.15-~~),
 librust-rst-parser-0.4+default-dev (>= 0.4.2-~~),
 librust-rst-renderer-0.4+default-dev (>= 0.4.2-~~),
 librust-rust-ini-0.21+default-dev (>= 0.21.1-~~),
 librust-select-0.6+default-dev,
 librust-semver-1+default-dev (>= 1.0.26-~~),
 librust-semver-1+serde-dev (>= 1.0.26-~~),
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.120-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
 librust-shlex-1+default-dev (>= 1.3.0-~~),
 librust-tendril-0.4+default-dev (>= 0.4.3-~~),
 librust-textwrap-0.16+default-dev (>= 0.16.2-~~),
 librust-tokio-1+default-dev (>= 1.47.1-~~),
 librust-tokio-1+full-dev (>= 1.47.1-~~),
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-xmltree+default-dev (<< 0.12-~~),
 librust-xmltree+default-dev (>= 0.10.3-~~)
Provides:
 librust-upstream-ontologist+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist+default-dev (= ${binary:Version}),
 librust-upstream-ontologist+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3+setup-cfg-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+cargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+cli-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+debcargo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+debian-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+debversion-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+default-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+dist-ini-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+git-config-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+launchpad-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+opam-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+pyo3-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+pyproject-toml-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+python-pkginfo-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+r-description-dev (= ${binary:Version}),
 librust-upstream-ontologist-0.3.2+setup-cfg-dev (= ${binary:Version})
Breaks:
 librust-ognibuild-dev (<< 0.1.4)
Description: Tracking of upstream project metadata - Rust source code
 Source code for Debianized Rust crate "upstream-ontologist"
