## rust-upstream-ontologist 0.3.3

=== debian/changelog ===
rust-upstream-ontologist (0.3.3-1) unstable; urgency=medium

  * Package upstream-ontologist 0.3.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Nov 2025 00:29:42 +0000
