=== debian/control ===
--- 
+++ 
@@ -191,22 +191,22 @@
  librust-upstream-ontologist-0.3+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+debversion-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.2+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.3.3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.3+setup-cfg-dev (= ${binary:Version})
 Breaks:
  librust-ognibuild-dev (<< 0.1.4)
 Description: Tracking of upstream project metadata - Rust source code
