## rust-upstream-ontologist 0.3.5

=== debian/changelog ===
rust-upstream-ontologist (0.3.5-1) unstable; urgency=medium

  * Package upstream-ontologist 0.3.5 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Nov 2025 16:47:33 +0000
