=== debian/control ===
--- 
+++ 
@@ -31,7 +31,8 @@
  librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
- librust-makefile-lossless-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
+ librust-makefile-lossless+default-dev (<< 0.4-~~) <!nocheck>,
+ librust-makefile-lossless+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-opam-file-rs-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
  librust-openssl-0.10+default-dev (>= 0.10.64-~~) <!nocheck>,
@@ -109,7 +110,8 @@
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lazy-static-1+default-dev (>= 1.5.0-~~),
  librust-log-0.4+default-dev (>= 0.4.21-~~),
- librust-makefile-lossless-0.2+default-dev (>= 0.2.1-~~),
+ librust-makefile-lossless+default-dev (<< 0.4-~~),
+ librust-makefile-lossless+default-dev (>= 0.2.1-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-opam-file-rs-0.1+default-dev (>= 0.1.5-~~),
  librust-openssl-0.10+default-dev (>= 0.10.64-~~),
@@ -191,22 +193,22 @@
  librust-upstream-ontologist-0.3+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+debversion-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.3+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.3.5-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.5+setup-cfg-dev (= ${binary:Version})
 Breaks:
  librust-ognibuild-dev (<< 0.1.4)
 Description: Tracking of upstream project metadata - Rust source code
