## rust-upstream-ontologist 0.3.6

=== debian/changelog ===
rust-upstream-ontologist (0.3.6-1) unstable; urgency=medium

  * Package upstream-ontologist 0.3.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 03 Dec 2025 00:18:30 +0000
