=== debian/control ===
--- 
+++ 
@@ -24,9 +24,9 @@
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-distro-info-0.4+default-dev <!nocheck>,
  librust-futures-0.3+default-dev (>= 0.3.31-~~) <!nocheck>,
- librust-gix-config+default-dev (<< 0.48-~~) <!nocheck>,
+ librust-gix-config+default-dev (<< 0.49-~~) <!nocheck>,
  librust-gix-config+default-dev (>= 0.42.0-~~) <!nocheck>,
- librust-html5ever+default-dev (<< 0.36-~~) <!nocheck>,
+ librust-html5ever+default-dev (<< 0.37-~~) <!nocheck>,
  librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
  librust-lazy-regex-3+default-dev (>= 3.4-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.5.0-~~) <!nocheck>,
@@ -64,7 +64,7 @@
  librust-tokio-1+full-dev (>= 1.47.1-~~) <!nocheck>,
  librust-toml-0.8+default-dev <!nocheck>,
  librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
- librust-xmltree+default-dev (<< 0.12-~~) <!nocheck>,
+ librust-xmltree+default-dev (<< 0.13-~~) <!nocheck>,
  librust-xmltree+default-dev (>= 0.10.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -103,9 +103,9 @@
  librust-distro-info-0.4+default-dev,
  librust-env-logger-0.11+default-dev (>= 0.11.8-~~),
  librust-futures-0.3+default-dev (>= 0.3.31-~~),
- librust-gix-config+default-dev (<< 0.48-~~),
+ librust-gix-config+default-dev (<< 0.49-~~),
  librust-gix-config+default-dev (>= 0.42.0-~~),
- librust-html5ever+default-dev (<< 0.36-~~),
+ librust-html5ever+default-dev (<< 0.37-~~),
  librust-html5ever+default-dev (>= 0.26-~~),
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lazy-static-1+default-dev (>= 1.5.0-~~),
@@ -143,7 +143,7 @@
  librust-tokio-1+full-dev (>= 1.47.1-~~),
  librust-toml-0.8+default-dev,
  librust-url-2+default-dev (>= 2.5.4-~~),
- librust-xmltree+default-dev (<< 0.12-~~),
+ librust-xmltree+default-dev (<< 0.13-~~),
  librust-xmltree+default-dev (>= 0.10.3-~~)
 Provides:
  librust-upstream-ontologist+cargo-dev (= ${binary:Version}),
@@ -193,22 +193,22 @@
  librust-upstream-ontologist-0.3+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.3+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+debversion-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.3.5+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.3.6-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.3.6+setup-cfg-dev (= ${binary:Version})
 Breaks:
  librust-ognibuild-dev (<< 0.1.4)
 Description: Tracking of upstream project metadata - Rust source code
