=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets --no-default-features --features debversion
Features: test-name=librust-upstream-ontologist-dev:debversion
Depends: dh-cargo (>= 31), python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.3.6 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, python3-setuptools, rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), librust-tempfile-3+default-dev (>= 3.20-~~), @
